<?xml version="1.0"?>
<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Webapi:etc/webapi.xsd">
    <route url="/V1/hello/name/:name" method="GET">
        <service class="ShrutiAmbab\PincodeCheck\Api\HelloInterface" method="name"/>
        <resources>
            <resource ref="anonymous"/>
        </resources>
    </route>
    <route url="/V1/import/name" method="POST">
        <service class="ShrutiAmbab\PincodeCheck\Api\PageInterface" method="importpage"/>
        <resources>
            <resource ref="anonymous"/>
        </resources>
    </route>
</routes>